<?php
// $Id: rss_view.php,v 1.2 2008/02/24 02:14:19 ohwada Exp $

// 2007-05-12 K.OHWADA
// this is new file
// move from rssc module

//=========================================================
// Happy Linux Framework Module
// 2007-05-12 K.OHWADA
//=========================================================

// common
define('_HAPPY_LINUX_VIEW_SITE_TITLE','أسم الموقع');
define('_HAPPY_LINUX_VIEW_SITE_LINK', 'عنوان الموقع');
define('_HAPPY_LINUX_VIEW_SITE_DESCRIPTION', 'وصف الموقع');
define('_HAPPY_LINUX_VIEW_SITE_PUBLISHED', 'نشر الموقع');
define('_HAPPY_LINUX_VIEW_SITE_UPDATED',   'الموقع حذث');
define('_HAPPY_LINUX_VIEW_SITE_DATE',      'تاريخ الموقع');
define('_HAPPY_LINUX_VIEW_SITE_COPYRIGHT', 'حقوق الموقع');
define('_HAPPY_LINUX_VIEW_SITE_GENERATOR', 'مولد الموقع');
define('_HAPPY_LINUX_VIEW_SITE_CATEGORY',  'قسم الموقع');
define('_HAPPY_LINUX_VIEW_SITE_WEBMASTER', 'مدير الموقع');
define('_HAPPY_LINUX_VIEW_SITE_LANGUAGE',  'لغة الموقع');
define('_HAPPY_LINUX_VIEW_TITLE', 'العنوان');
define('_HAPPY_LINUX_VIEW_LINK',  'عنوان الموقع');
define('_HAPPY_LINUX_VIEW_DESCRIPTION', 'الوصف');
define('_HAPPY_LINUX_VIEW_SUMMARY', 'الخلاصة');
define('_HAPPY_LINUX_VIEW_CONTENT', 'المحتوى');
define('_HAPPY_LINUX_VIEW_PUBLISHED', 'نشر');
define('_HAPPY_LINUX_VIEW_UPDATED',   'حدث');
define('_HAPPY_LINUX_VIEW_CREATED', 'انشأ');
define('_HAPPY_LINUX_VIEW_CATEGORY',  'القسم');
define('_HAPPY_LINUX_VIEW_RIGHTS', 'الحقوق');
define('_HAPPY_LINUX_VIEW_SOURCE', 'المصدر');
define('_HAPPY_LINUX_VIEW_AUTHOR_NAME', 'أسم الكتاب');
define('_HAPPY_LINUX_VIEW_AUTHOR_URI',  'موقع الكاتب');
define('_HAPPY_LINUX_VIEW_AUTHOR_EMAIL','بريد الكاتب');
define('_HAPPY_LINUX_VIEW_IMAGE_TITLE', 'أسم الصورة');
define('_HAPPY_LINUX_VIEW_IMAGE_URL',   'موقع الصورة');
define('_HAPPY_LINUX_VIEW_ENCLOSURE_URL',    'محتويات Url');
define('_HAPPY_LINUX_VIEW_ENCLOSURE_TYPE',   'نوع المحتوى');
define('_HAPPY_LINUX_VIEW_ENCLOSURE_LENGTH', 'طول المحتوى');

// RSS
define('_HAPPY_LINUX_VIEW_RSS_SITE_TITLE', _HAPPY_LINUX_VIEW_SITE_TITLE);
define('_HAPPY_LINUX_VIEW_RSS_SITE_LINK',  _HAPPY_LINUX_VIEW_SITE_LINK);
define('_HAPPY_LINUX_VIEW_RSS_SITE_DESCRIPTION',   _HAPPY_LINUX_VIEW_SITE_DESCRIPTION);
define('_HAPPY_LINUX_VIEW_RSS_SITE_LASTBUILDDATE', _HAPPY_LINUX_VIEW_SITE_UPDATED);
define('_HAPPY_LINUX_VIEW_RSS_SITE_PUBDATE',       _HAPPY_LINUX_VIEW_SITE_PUBLISHED);
define('_HAPPY_LINUX_VIEW_RSS_SITE_GENERATOR', _HAPPY_LINUX_VIEW_SITE_GENERATOR);
define('_HAPPY_LINUX_VIEW_RSS_SITE_CATEGORY',  _HAPPY_LINUX_VIEW_SITE_CATEGORY);
define('_HAPPY_LINUX_VIEW_RSS_SITE_WEBMASTER', _HAPPY_LINUX_VIEW_SITE_WEBMASTER);
define('_HAPPY_LINUX_VIEW_RSS_SITE_LANGUAGE',  _HAPPY_LINUX_VIEW_SITE_LANGUAGE);
define('_HAPPY_LINUX_VIEW_RSS_SITE_COPYRIGHT', _HAPPY_LINUX_VIEW_SITE_COPYRIGHT);
define('_HAPPY_LINUX_VIEW_RSS_SITE_MANAGINGEDITOR', 'محرر الموقع');
define('_HAPPY_LINUX_VIEW_RSS_SITE_DOCS','Site Docs');
define('_HAPPY_LINUX_VIEW_RSS_SITE_CLOUD', 'Site Cloud');
define('_HAPPY_LINUX_VIEW_RSS_SITE_TTL', 'Site TTL');
define('_HAPPY_LINUX_VIEW_RSS_SITE_RATING', 'تقيم الموقع');
define('_HAPPY_LINUX_VIEW_RSS_SITE_TEXTINPUT', 'ادخال نص الموقع');
define('_HAPPY_LINUX_VIEW_RSS_SITE_SKIPHOURS', 'ساعة تخطي الموقع');
define('_HAPPY_LINUX_VIEW_RSS_SITE_SKIPDAYS',  'يوم تخطي الموقع');
define('_HAPPY_LINUX_VIEW_RSS_IMAGE_TITLE',  _HAPPY_LINUX_VIEW_IMAGE_TITLE);
define('_HAPPY_LINUX_VIEW_RSS_IMAGE_URL',    _HAPPY_LINUX_VIEW_IMAGE_URL);
define('_HAPPY_LINUX_VIEW_RSS_IMAGE_WIDTH',  'عرض الصورة');
define('_HAPPY_LINUX_VIEW_RSS_IMAGE_HEIGHT', 'طول الصورة');
define('_HAPPY_LINUX_VIEW_RSS_IMAGE_LINK',  _HAPPY_LINUX_VIEW_SITE_LINK);
define('_HAPPY_LINUX_VIEW_RSS_TITLE',_HAPPY_LINUX_VIEW_TITLE);
define('_HAPPY_LINUX_VIEW_RSS_LINK', _HAPPY_LINUX_VIEW_LINK);
define('_HAPPY_LINUX_VIEW_RSS_DESCRIPTION', _HAPPY_LINUX_VIEW_DESCRIPTION);
define('_HAPPY_LINUX_VIEW_RSS_PUBDATE',  _HAPPY_LINUX_VIEW_PUBLISHED);
define('_HAPPY_LINUX_VIEW_RSS_CATEGORY', _HAPPY_LINUX_VIEW_CATEGORY);
define('_HAPPY_LINUX_VIEW_RSS_SOURCE',   _HAPPY_LINUX_VIEW_SOURCE);
define('_HAPPY_LINUX_VIEW_RSS_GUID',   'RSS guid');
define('_HAPPY_LINUX_VIEW_RSS_AUTHOR', 'الكاتب');
define('_HAPPY_LINUX_VIEW_RSS_COMMENTS','التعليقات');
define('_HAPPY_LINUX_VIEW_RSS_ENCLOSURE', 'المحتويات');

// RDF
define('_HAPPY_LINUX_VIEW_RDF_SITE_TITLE', _HAPPY_LINUX_VIEW_SITE_TITLE);
define('_HAPPY_LINUX_VIEW_RDF_SITE_LINK',  _HAPPY_LINUX_VIEW_SITE_LINK);
define('_HAPPY_LINUX_VIEW_RDF_SITE_DESCRIPTION', _HAPPY_LINUX_VIEW_SITE_DESCRIPTION);
define('_HAPPY_LINUX_VIEW_RDF_SITE_PUBLISHER',   _HAPPY_LINUX_VIEW_SITE_WEBMASTER);
define('_HAPPY_LINUX_VIEW_RDF_SITE_RIGHT', _HAPPY_LINUX_VIEW_SITE_COPYRIGHT);
define('_HAPPY_LINUX_VIEW_RDF_SITE_DATE',  _HAPPY_LINUX_VIEW_SITE_PUBLISHED );
define('_HAPPY_LINUX_VIEW_RDF_SITE_TEXTINPUT', 'Site Text Input');
define('_HAPPY_LINUX_VIEW_RDF_SITE_IMAGE',  'موقع الصورة');
define('_HAPPY_LINUX_VIEW_RDF_IMAGE_TITLE', _HAPPY_LINUX_VIEW_IMAGE_TITLE);
define('_HAPPY_LINUX_VIEW_RDF_IMAGE_URL',   _HAPPY_LINUX_VIEW_IMAGE_URL);
define('_HAPPY_LINUX_VIEW_RDF_IMAGE_LINK',  _HAPPY_LINUX_VIEW_SITE_LINK);
define('_HAPPY_LINUX_VIEW_RDF_TITLE',_HAPPY_LINUX_VIEW_TITLE);
define('_HAPPY_LINUX_VIEW_RDF_LINK', _HAPPY_LINUX_VIEW_LINK);
define('_HAPPY_LINUX_VIEW_RDF_DESCRIPTION', _HAPPY_LINUX_VIEW_DESCRIPTION);
define('_HAPPY_LINUX_VIEW_RDF_TEXTINPUT', 'ادخال نص');

// ATOM
define('_HAPPY_LINUX_VIEW_ATOM_SITE_TITLE', _HAPPY_LINUX_VIEW_SITE_TITLE);
define('_HAPPY_LINUX_VIEW_ATOM_SITE_LINK',  _HAPPY_LINUX_VIEW_SITE_LINK);
define('_HAPPY_LINUX_VIEW_ATOM_SITE_PUBLISHED', _HAPPY_LINUX_VIEW_SITE_PUBLISHED);
define('_HAPPY_LINUX_VIEW_ATOM_SITE_UPDATED',   _HAPPY_LINUX_VIEW_SITE_UPDATED);
define('_HAPPY_LINUX_VIEW_ATOM_SITE_RIGHTS',    _HAPPY_LINUX_VIEW_SITE_COPYRIGHT);
define('_HAPPY_LINUX_VIEW_ATOM_SITE_GENERATOR', _HAPPY_LINUX_VIEW_SITE_GENERATOR);
define('_HAPPY_LINUX_VIEW_ATOM_SITE_CATEGORY',  _HAPPY_LINUX_VIEW_SITE_CATEGORY);
define('_HAPPY_LINUX_VIEW_ATOM_SITE_LINK_ALTERNATE', _HAPPY_LINUX_VIEW_SITE_LINK);
define('_HAPPY_LINUX_VIEW_ATOM_SITE_LINK_SELF', 'ATOM Self URL');
define('_HAPPY_LINUX_VIEW_ATOM_SITE_ID','رقم الموقع');
define('_HAPPY_LINUX_VIEW_ATOM_SITE_CONTRIBUTOR','Site Contributor');
define('_HAPPY_LINUX_VIEW_ATOM_SITE_SUBTITLE','عنوان الموقع الثانوي');
define('_HAPPY_LINUX_VIEW_ATOM_SITE_ICON', 'ايقونة الموقع');
define('_HAPPY_LINUX_VIEW_ATOM_SITE_LOGO', 'صورة الموقع');
define('_HAPPY_LINUX_VIEW_ATOM_SITE_SOURCE', 'مصدر الموقع');
define('_HAPPY_LINUX_VIEW_ATOM_SITE_AUTHOR_NAME', _HAPPY_LINUX_VIEW_SITE_WEBMASTER);
define('_HAPPY_LINUX_VIEW_ATOM_SITE_AUTHOR_URI',  'موقع المدير');
define('_HAPPY_LINUX_VIEW_ATOM_SITE_AUTHOR_EMAIL','بريد المدير');
define('_HAPPY_LINUX_VIEW_ATOM_TITLE', _HAPPY_LINUX_VIEW_TITLE);
define('_HAPPY_LINUX_VIEW_ATOM_LINK',  _HAPPY_LINUX_VIEW_LINK);
define('_HAPPY_LINUX_VIEW_ATOM_PUBLISHED', _HAPPY_LINUX_VIEW_PUBLISHED);
define('_HAPPY_LINUX_VIEW_ATOM_UPDATED',   _HAPPY_LINUX_VIEW_UPDATED);
define('_HAPPY_LINUX_VIEW_ATOM_SUMMARY',  _HAPPY_LINUX_VIEW_SUMMARY);
define('_HAPPY_LINUX_VIEW_ATOM_CONTENT',  _HAPPY_LINUX_VIEW_CONTENT);
define('_HAPPY_LINUX_VIEW_ATOM_CATEGORY', _HAPPY_LINUX_VIEW_CATEGORY);
define('_HAPPY_LINUX_VIEW_ATOM_RIGHTS',   _HAPPY_LINUX_VIEW_RIGHTS);
define('_HAPPY_LINUX_VIEW_ATOM_SOURCE',   _HAPPY_LINUX_VIEW_SOURCE);
define('_HAPPY_LINUX_VIEW_ATOM_ID','ATOM id');
define('_HAPPY_LINUX_VIEW_ATOM_CONTRIBUTOR','Contributor');
define('_HAPPY_LINUX_VIEW_ATOM_AUTHOR_NAME', _HAPPY_LINUX_VIEW_AUTHOR_NAME);
define('_HAPPY_LINUX_VIEW_ATOM_AUTHOR_URI',  _HAPPY_LINUX_VIEW_AUTHOR_URI);
define('_HAPPY_LINUX_VIEW_ATOM_AUTHOR_EMAIL',_HAPPY_LINUX_VIEW_AUTHOR_EMAIL);
define('_HAPPY_LINUX_VIEW_ATOM_CONTRIBUTOR_NAME', 'Contoributor');
define('_HAPPY_LINUX_VIEW_ATOM_CONTRIBUTOR_URI',  'Contoributor URL');
define('_HAPPY_LINUX_VIEW_ATOM_CONTRIBUTOR_EMAIL','Contoributor email');

// Dublin Core
define('_HAPPY_LINUX_VIEW_DC_TITLE',_HAPPY_LINUX_VIEW_TITLE);
define('_HAPPY_LINUX_VIEW_DC_DESCRIPTION', _HAPPY_LINUX_VIEW_DESCRIPTION);
define('_HAPPY_LINUX_VIEW_DC_RIGHTS', _HAPPY_LINUX_VIEW_RIGHTS);
define('_HAPPY_LINUX_VIEW_DC_PUBLISHER', 'الناشر');
define('_HAPPY_LINUX_VIEW_DC_CREATOR', 'الناشئ');
define('_HAPPY_LINUX_VIEW_DC_DATE', 'التاريخ');
define('_HAPPY_LINUX_VIEW_DC_FORMAT', 'الصيغة');
define('_HAPPY_LINUX_VIEW_DC_RELATION', 'العلاقة');
define('_HAPPY_LINUX_VIEW_DC_IDENTIFIER', 'المعرّف');
define('_HAPPY_LINUX_VIEW_DC_COVERAGE', 'Coverage');
define('_HAPPY_LINUX_VIEW_DC_AUDIENCE', 'Audience');
define('_HAPPY_LINUX_VIEW_DC_SUBJECT', 'الموضوع');
define('_HAPPY_LINUX_VIEW_CONTENT_ENCODED', _HAPPY_LINUX_VIEW_CONTENT);

// require / option
define('_HAPPY_LINUX_VIEW_SITE_TAG','تاغ الموقع');
define('_HAPPY_LINUX_VIEW_SITE_LOGO','صورة الموقع');
define('_HAPPY_LINUX_VIEW_RSS_ATOM_REQUIRE', 'Requirement for RSS/ATOM');
define('_HAPPY_LINUX_VIEW_RSS_REQUIRE','Requirement for RSS');
define('_HAPPY_LINUX_VIEW_ATOM_REQUIRE','Requirement for ATOM');
define('_HAPPY_LINUX_VIEW_OPTION','Option');
define('_HAPPY_LINUX_VIEW_IMAGE_TOO_BIG','حجم الصورة أكبر من المواصفات');
define('_HAPPY_LINUX_VIEW_IMAGE_MAX',    'أعلى حد لحجم صورة');

?>